path: /build/build/gdbm-sys-libs-1.23+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/gdbm && luet-portage --dir
    /pkgdir/gdbm sys-libs/gdbm
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:46b435fbe3451c792fadc663959184ebd73582d0ca9edcd05d4221e52374a5cb
  package:
    name: gdbm
    version: 1.23+1
    category: sys-libs
    use_flags:
    - readline
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Standard GNU database libraries
    uri:
    - https://www.gnu.org/software/gdbm/
    license: GPL-3
    buildtimestamp: 2023-08-19 13:11:59.077830803 +0000 UTC m=+40.642523632
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      DEPEND: readline? ( sys-libs/readline:0=[-mgorny(-)] )
      IUSE: +berkdb nls +readline static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32
        abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: readline? ( sys-libs/readline:0=[-mgorny(-)] )
      emerge.packages: sys-libs/gdbm
      kit: core-kit
      original.package.name: sys-libs/gdbm
      original.package.slot: "0"
      original.package.version: "1.23"
    treedir: /build/packages
  package_dir: /pkgdir/gdbm
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: dc7c4194751139f86062896d5d31eb2b3b8b774ef897399d0800c72a883122b0
compressiontype: zstd
files:
- usr/bin/gdbm_dump
- usr/bin/gdbm_load
- usr/bin/gdbmtool
- usr/include/gdbm/dbm.h
- usr/include/gdbm/ndbm.h
- usr/include/gdbm.h
- usr/lib64/libgdbm.so
- usr/lib64/libgdbm.so.6
- usr/lib64/libgdbm.so.6.0.0
- usr/lib64/libgdbm_compat.so
- usr/lib64/libgdbm_compat.so.4
- usr/lib64/libgdbm_compat.so.4.0.0
- usr/share/doc/gdbm-1.23/AUTHORS
- usr/share/doc/gdbm-1.23/ChangeLog.bz2
- usr/share/doc/gdbm-1.23/NEWS.bz2
- usr/share/doc/gdbm-1.23/README.bz2
- usr/share/doc/gdbm-1.23/THANKS.bz2
- usr/share/info/gdbm.info.bz2
- usr/share/locale/da/LC_MESSAGES/gdbm.mo
- usr/share/locale/de/LC_MESSAGES/gdbm.mo
- usr/share/locale/eo/LC_MESSAGES/gdbm.mo
- usr/share/locale/es/LC_MESSAGES/gdbm.mo
- usr/share/locale/fi/LC_MESSAGES/gdbm.mo
- usr/share/locale/fr/LC_MESSAGES/gdbm.mo
- usr/share/locale/ja/LC_MESSAGES/gdbm.mo
- usr/share/locale/pl/LC_MESSAGES/gdbm.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gdbm.mo
- usr/share/locale/ru/LC_MESSAGES/gdbm.mo
- usr/share/locale/sr/LC_MESSAGES/gdbm.mo
- usr/share/locale/sv/LC_MESSAGES/gdbm.mo
- usr/share/locale/uk/LC_MESSAGES/gdbm.mo
- usr/share/locale/vi/LC_MESSAGES/gdbm.mo
- usr/share/man/man1/gdbm_dump.1.bz2
- usr/share/man/man1/gdbm_load.1.bz2
- usr/share/man/man1/gdbmtool.1.bz2
- usr/share/man/man3/gdbm.3.bz2
- var/db/pkg/sys-libs/gdbm-1.23/BDEPEND
- var/db/pkg/sys-libs/gdbm-1.23/BUILD_TIME
- var/db/pkg/sys-libs/gdbm-1.23/CATEGORY
- var/db/pkg/sys-libs/gdbm-1.23/CBUILD
- var/db/pkg/sys-libs/gdbm-1.23/CFLAGS
- var/db/pkg/sys-libs/gdbm-1.23/CHOST
- var/db/pkg/sys-libs/gdbm-1.23/CONTENTS
- var/db/pkg/sys-libs/gdbm-1.23/COUNTER
- var/db/pkg/sys-libs/gdbm-1.23/CXXFLAGS
- var/db/pkg/sys-libs/gdbm-1.23/DEFINED_PHASES
- var/db/pkg/sys-libs/gdbm-1.23/DEPEND
- var/db/pkg/sys-libs/gdbm-1.23/DESCRIPTION
- var/db/pkg/sys-libs/gdbm-1.23/EAPI
- var/db/pkg/sys-libs/gdbm-1.23/FEATURES
- var/db/pkg/sys-libs/gdbm-1.23/HOMEPAGE
- var/db/pkg/sys-libs/gdbm-1.23/INHERITED
- var/db/pkg/sys-libs/gdbm-1.23/IUSE
- var/db/pkg/sys-libs/gdbm-1.23/IUSE_EFFECTIVE
- var/db/pkg/sys-libs/gdbm-1.23/KEYWORDS
- var/db/pkg/sys-libs/gdbm-1.23/LDFLAGS
- var/db/pkg/sys-libs/gdbm-1.23/LICENSE
- var/db/pkg/sys-libs/gdbm-1.23/NEEDED
- var/db/pkg/sys-libs/gdbm-1.23/PF
- var/db/pkg/sys-libs/gdbm-1.23/PROVIDES
- var/db/pkg/sys-libs/gdbm-1.23/RDEPEND
- var/db/pkg/sys-libs/gdbm-1.23/REQUIRES
- var/db/pkg/sys-libs/gdbm-1.23/SIZE
- var/db/pkg/sys-libs/gdbm-1.23/SLOT
- var/db/pkg/sys-libs/gdbm-1.23/USE
- var/db/pkg/sys-libs/gdbm-1.23/environment.bz2
- var/db/pkg/sys-libs/gdbm-1.23/gdbm-1.23.ebuild
- var/db/pkg/sys-libs/gdbm-1.23/repository
package_cacheimage: ""
runtime:
  name: gdbm
  version: 1.23+1
  category: sys-libs
  use_flags:
  - readline
  requires:
  - name: readline
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Standard GNU database libraries
  uri:
  - https://www.gnu.org/software/gdbm/
  license: GPL-3
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    DEPEND: readline? ( sys-libs/readline:0=[-mgorny(-)] )
    IUSE: +berkdb nls +readline static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32
      abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: readline? ( sys-libs/readline:0=[-mgorny(-)] )
    emerge.packages: sys-libs/gdbm
    kit: core-kit
    original.package.name: sys-libs/gdbm
    original.package.slot: "0"
    original.package.version: "1.23"
